site:
   - handle: "local"
     arch: "x86_64"
     os: "linux"
     directory:
       - type: "shared-scratch"
         path: "/tmp/workflows/scratch"
         file-server:
            - operation: "all"
              url: "file:///tmp/workflows/scratch"
       
       - type: "local-storage"
         path: "/tmp/workflows/outputs"
         file-server:
            - operation: "all"
              url: "file:///tmp/workflows/outputs"
   
   - handle: "condor_pool" 
     arch: "x86_64"
     os: "linux"
     grid:
        - type: "gt5"
          contact: "smarty.isi.edu/jobmanager-pbs"
          scheduler: "PBS"
          jobtype: "auxillary"
        
        - type: "gt5"
          contact: "smarty.isi.edu/jobmanager-pbs"
          scheduler: "PBS"
          jobtype: "compute"
         
     directory:
       - type: "shared-scratch"
         path: "/lustre"
         file-server:
            - operation: "all"
              url: "gsiftp://smarty.isi.edu/lustre"
    
     replica-catalog:
        - type: "LRC"
          url: "rlsn://smarty.isi.edu"
        
     profile: 
        - env: 
            "me": "with"
        - condor: 
            "more": "test"
     metadata:
        "key": "value"
        "appmodel": "myxform.aspen"
        "version": "2.0"